﻿@charset "utf-8";
/* CSS Document */

.newshop tr{text-align: left;}
    .newshop td,th{text-align: left;}
    .newshop td{text-align: left; padding-left:10px;}
    .bord{border-right:0px solid #fff;}
    .bord_top{border-right:1px solid #000000;}
   
   
   .has-tooltip {
    color: #676767;
    cursor:pointer;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
    width:auto;
    -webkit-transform: translateZ(0); /* webkit flicker fix */
    -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}

.has-tooltip a {
    color: #Red;
}
.has-tooltip a:hover {
    color:Red;
    cursor:pointer;
    text-decoration:underline;
    font-size: 12px;
}

.has-tooltip .tooltip {
    background: #1496bb;
    left: 100%;
    right:100%;
    color: #fff;
    display: block;
    left: -130%;
    top: -50%;
    margin-right:20px;
    opacity: 0;
	
    padding: 10px 25px;
    position: absolute;
    visibility: hidden;
    font-size: 14px;
    -webkit-transform: translateX(10px);
       -moz-transform: translateX(10px);
        -ms-transform: translateX(10px);
         -o-transform: translateX(10px);
            transform: translateX(10px);
    -webkit-transition: all .25s ease-out;
       -moz-transition: all .25s ease-out;
        -ms-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
       -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
         -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
            box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.has-tooltip .tooltip:before {
    left: 10px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width:auto;
	
}  

/* CSS Triangles - see Trevor's post */
.has-tooltip .tooltip:after {
    border-top: solid transparent 10px;
    border-bottom: solid transparent 10px;
    border-left: solid #1496bb 10px;
    right: -10px;
    content: " ";
    height: 0;
	
   
    /*margin-left: -13px;*/
    position: absolute;
    width: 0;
}
  
.has-tooltip:hover .tooltip {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
    